Waarschuwing: beveiligingslek in macOS High Sierra

De nieuwste versie van macOS High Sierra bevat een ernstige beveiligingsfout. In macOS High Sierra (versie 10.13.1) is het mogelijk om toegang te krijgen tot het volledige systeem zonder daarvoor een wachtwoord in te voeren.

Wat moet u doen als u een Mac bezit?

Ons advies is het installeren van de nieuwste update. Daarna is uw apparaat weer veilig.

Installeer de ‘Security Update 2017-001’ direct via de App Store op uw Mac.